Mon ordinateur doit-il disposer de fonctions spécifiques pour trader avec XPro Markets ?

Un ordinateur est considéré comme opérationnel s’il opère avec : Explorer 8.0, Google Chrome 4.0 ou Firefox 3.6. L’installation d’un Flash Player pourra également s’avérer nécessaire.